<title>&{'errors.testing'}</title>
<h2>&{'errors.testing'}</h2>
%{
	/* agar exception muncul maka play harus pada mode DEV
	Pada fase testing, dipaksakan mode DEV untuk menampilkan detil
	*/
	play.Play.Mode currentMode=play.Play.mode;
	play.Play.mode=play.Play.Mode.DEV;
%}
#{500 exception/}
  <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>

#{if exception instanceof play.exceptions.PlayException}
  
<script >
	$(document).ready(function(){
		$("#detil").click(function(){
			 $.ajax({url:"@{jcommon.logger.ExceptionLogViewer.viewException(exception.id)}",success:function(result){
				    $("#logDetil").html(result);
				    $("#logDetil").removeAttr("href");
				    $("#logDetil").animate({ scrollTop: 0 }, 0);
				  }});			 

			return false;
		});
		
	});
</script>
<div id="logDetil">
	<h3><a href="javaScript:void(0)" id="detil">&{'errors.detail'}....</a></h3>
</div>
#{/if}


